升级到Android Studio 3.0 Beta 1后编译错误解决

  |   0 评论   |   51 浏览

    如果现有的 Android Studio 项目使用的是 Android plugin 3.0.0 的 Alpha 版本(如 3.0.0-alpha9),那么迁移到 Android plugin 3.0.0-beta1 并进行项目同步时,可能会收到以下错误 :Gradle project refresh failed。

    解决方法:

    • 从菜单栏中选择 Build > Clean Project,需要为每个项目执行一次这个操作。然后,可以通过从工具栏中单击同步项目,使用 Gradle 将项目文件同步。

    官方解决方案链接

    知识共享许可协议

    评论

    发表评论

    validate